a div.popup2
{ 
    position: absolute; 
    border: 3px double #000000; 
    background: #eaeaea; 
    opacity: 1.0; 
    filter:alpha(opacity=80); 
    display: none; 
} 

a:hover div.popup2
{ 
    display: block; 
} 

a img
{
    border: none;
}

h1{color:black;font-size:22pt;}
h2{color:black;font-size:16pt;}
h3{color:black;font-size:14pt;}
h4{color:black;font-size:12pt;}
h5{color:black;font-size:10pt;}
h6{color:black;font-size:08pt;}

ol{margin:0}

A
{
	color:#0000c4;
    text-decoration:none; /* Убираем подчеркивание у ссылок */
}
A:hover
{
	color:#0000c4;
    text-decoration:underline; /* Добавляем подчеркивание при наведении курсора мыши на ссылку */
}
A:visited
{
	color:#800080; /* Отмечаем посещенные ссылки цветом */
}
table {
border-spacing:0pt;
}
/* Register form*/
.rf{font-size:10pt}
.rf-input{width:400px}
/* stat table*/
.lcs /*левая колонка статистики в правой колонке страницы*/
{
	width: 55%;
	text-align: right;
	margin: 0;
	padding: 0;	
}
.rcs /*правая колонка статистики в правой колонке страницы*/
{
	text-align: left;
	margin: 0 0 0 3px;
	padding: 0 0 0 3px;	
}
.gpm /*меню переходов по странице geo (общие сведения, история..)*/
{
	font-size: 9pt;
	text-align: right;
	margin: 0;
	padding: 0;	
}
.gnr /*geo_name_razdel строка таблицы с названием раздела на странице geo (общие сведения, история..)*/
{
	font-size: 12pt;
	text-align: left;
	font-weight: bolder;
	margin: 2px 7px 5px 7px;
	padding: 2px 7px 5px 7px;	
}
.gcr /*geo_content_razdel строка таблицы с содерж. раздела */
{
	font-size: 9pt;
	text-align: justify;
	line-height:1.3;
	margin: 5px 7px 5px 7px;
	padding: 5px 7px 5px 7px;	
}
.st_correct /*ссылки исправить*/
{
	font-size:8pt;
	color:#0000c4;
}
.ofi_info /*таблица с официальной информацией*/
{
	font-size:09pt;
}
.ph_out /*таблица с фото*/
{
	font-size:08pt;
}
.user_name_form_lc
{
margin:1px 1px 1px 3px;
padding:1px 1px 1px 3px;	
}